Subject: Re: [PATCH 0/3] Fixups for cw/submodule-merge-messages

From: Junio C Hamano <[email-masked]>
Date: Tue, 16 Aug 2022 22:37:56 -0700

"Elijah Newren via GitGitGadget" <[email-masked]> writes:

> (Note that my first patch builds on Junio's patch-on-top, though it kind of
> obviates the need for his patch. Let me know if you want me to rebase
> directly on Calvin's patch and remove the need for your patch, Junio.)

It paid off that I didn't merge the leakfix to 'next' ;-)  Please
just tell me to drop the patch and build on top of what Calvin has
in 'next' directly.

Thanks.